# Generated by Django 2.1.15 on 2020-11-07 15:14

from decimal import Decimal
from django.db import migrations, models
import finanztool.core.models.recipient


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0066_auto_20190607_2305'),
    ]

    operations = [
        migrations.AlterField(
            model_name='internalbooking',
            name='booking_year',
            field=models.CharField(default=2020, max_length=4, verbose_name='Buchungsjahr'),
        ),
        migrations.AlterField(
            model_name='issuedamount',
            name='tax',
            field=models.DecimalField(choices=[(Decimal('1.00'), '0%'), (Decimal('1.05'), '5%'), (Decimal('1.07'), '7%'), (Decimal('1.16'), '16%'), (Decimal('1.19'), '19%')], decimal_places=2, max_digits=3),
        ),
        migrations.AlterField(
            model_name='issuedinvoice',
            name='booking_year',
            field=models.CharField(default=2020, max_length=4, verbose_name='Buchungsjahr'),
        ),
        migrations.AlterField(
            model_name='receivedamount',
            name='tax',
            field=models.DecimalField(choices=[(Decimal('1.00'), '0%'), (Decimal('1.05'), '5%'), (Decimal('1.07'), '7%'), (Decimal('1.16'), '16%'), (Decimal('1.19'), '19%')], decimal_places=2, max_digits=3),
        ),
        migrations.AlterField(
            model_name='receivedinvoice',
            name='booking_year',
            field=models.CharField(default=2020, max_length=4, verbose_name='Buchungsjahr'),
        ),
        migrations.AlterField(
            model_name='recipient',
            name='iban',
            field=models.CharField(max_length=255, validators=[finanztool.core.models.recipient.validate_iban]),
        ),
    ]
